[General]
category="-1,"
newestVersion=
ignoredVersion=
version=
installationFile=
repository=Nexus
modid=-1
notes=
nexusDescription=
lastNexusQuery=
gameName=Skyrim
comments=
url=
converted=false
validated=false
color=@Variant(\0\0\0\x43\0\xff\xff\0\0\0\0\0\0\0\0)

[INI%20Tweaks]
size=0

[installedFiles]
size=0
